
# WALLPAPER

#exec-once=mpvpaper -vs -o "no-audio loop --speed=0.4" eDP-1 ~/.config/wall.webm
#exec-once=swaybg -m fill -i  hdd/wallpapers/berk/berserker_armor_devouring.png


# STUFF

exec-once=/usr/bin/polkit-dumb-agent
exec-once=hyprpaper
exec-once=salut
exec-once=mkfifo /tmp/wobpipe
exec-once=tail -f /tmp/wobpipe | wob

exec-once=waybar
exec-once=tuf-tray

exec-once=foot --server
# WM go brrr?

exec-once=systemctl --user import-environment WAYLAND_DISPLAY XDG_CURRENT_DESKTOP


exec-once=rgb-borders
